<_templates Include="models" />
<ModelBrand>
	<StaticLights>
		<StaticLight _template="Blue" Dir="(0; -1; 0)" Pos="(-0.337; 13.891; 4.932)" />
	</StaticLights>
	<PhysicsModel>
		<Flare
			_template="Blue"
			Dir="(-0.368; 6.869; 2.632)"
			Pos="(-0.336; 13.998; 4.933)"
		/>
		<Body Collisions="Dynamic"/>
	</PhysicsModel>
	<Occlusion Size="(10; 10)" Texture="occlusion_us_light_pole.tga"/>
</ModelBrand>
